* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'dm sans', sans-serif;
}

body{
    background-color: #e8e8e8;
    height: 100vh;
    display: flex;
    justify-content: center;    
    align-items: center;
    flex-direction: column;
    gap: 24px;
}

button {
    background-color: #3c40da;
    color: white;
    padding: 14px 22px;
    border: none;
    border-radius: 4px;
    transition: 0.25s ease all;
    cursor: pointer;
    font-size: 18px;
    font-weight: medium;
}

button:hover {
    background-color: #2c2f9f;
}

p{
    color: #1b2636;
    font-size: 18px;
}